Bug 448022 - please revise legal notices
please revise legal notices
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: publican-fedora (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Murray McAllister
Fedora Extras Quality Assurance
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 19:46 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
5 users (show)

See Also:
Fixed In Version: 0.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 00:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-05-22 19:46:32 EDT
Description of problem:

The Fedora attribution statement say the mark is used under license - is this
true? Do you have a signed license agreement?

The JBoss legal notice should read (quoted from legal):

"Red Hat, the "Shadow Man" logo and JBoss are registered trademarks of Red Hat,
Inc. in the United States and other countries."

Cheers.
Comment 1 Karsten Wade 2008-09-03 20:45:34 EDT
I'd llike to take assignment of this bug, or at least responsibility to see it through.  The source problem is in the legal notice we've been using in Fedora, confusion over the language "under license to", and the lack of this notice appearing on the fedora*.org  domains.

I'll work this through with Red Hat legal, then do the fix in the Fedora Docs toolchain (which is moving soon to fedorahosted.org).  I'll reassign this bug back to a publican committer when we get new language to use.
Comment 2 Jeff Fearn 2008-09-03 21:03:02 EDT
Please ignore the JBoss issue, a separate bug will be raised for that.
Comment 3 Murray McAllister 2008-09-04 18:16:39 EDT
For books generated with publican-fedora, the notice for Fedora should be:

Fedora and the Fedora Infinity Design logo are trademarks or registered trademarks of Red Hat, Inc., in the U.S. and other countries.
Comment 4 Murray McAllister 2008-09-04 18:23:46 EDT
"For books generated with publican-fedora" - I am not sure what else this applies to...so please check your mail ;)
Comment 5 Karsten Wade 2008-09-08 10:53:34 EDT
OK, we know what the text needs to say.  I'll use bug#461073 to track other Fedora instances.  The current canonical legal notice location is https://fedoraproject.org/wiki/Legal.

Reassigning to Murray so he can commit the fix, get another commiter to fix it, or confirm it is fixed and close the bug.
Comment 6 Murray McAllister 2008-09-08 19:46:33 EDT
$ svn log publican-fedora/en-US/Legal_Notice.xml
------------------------------------------------------------------------
r480 | mdious | 2008-09-09 09:44:37 +1000 (Tue, 09 Sep 2008) | 2 lines

Updating Fedora legal notice. BZ #448022

Note You need to log in before you can comment on or make changes to this bug.